RubyGems Navigation menu

aws-sdk-lambda 1.51.0

Official AWS Ruby gem for AWS Lambda. This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.51.0 - September 30, 2020 (70.0 KB)
  2. 1.50.0 - September 15, 2020 (70.0 KB)
  3. 1.49.0 - August 25, 2020 (70.0 KB)
  4. 1.48.0 - August 12, 2020 (69.5 KB)
  5. 1.47.0 - August 11, 2020 (69.5 KB)
显示所有 (69 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.109.0
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    a88c8bd182ceccdaae93a1414babd5b689d7d28b6d0dd7ee1d4bd9f347b833c4

    下载总次数 40,376,399

    这个版本 457,722

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: